body {
     background-color:#F0F4FF;
     color:orange;
font-size:18px;
font-family:arial, sans-serif;
text-align:center;


}

a:link {
      color:grey;
      text-decoration:none;
}

.one{
width:50px;
height:50px;
background-color: #CBA7E8;
border-radius:70%;
    display: inline-block;
}

.one:hover{
    background-color:orange;
}

h1:hover{
 	color:grey;
}

h1 {
	border-style: dotted solid;
	border-width: 2px;
	border-color:#CBA7E8;
}

h1:active {
	Color:grey;
}



